<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/list_item_bg">

    <ImageView
        android:id="@+id/image_view_trx_status"
        android:layout_width="947dp"
        android:layout_height="180dp"
        android:scaleType="fitXY"
        android:src="@drawable/paid" />

    <!--android:scaleType="fitXY"-->
    <!--android:layout_width="947dp"-->
    <!--android:layout_height="180dp"-->

    <TextView
        android:id="@+id/text_view_trx_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="775dp"
        android:layout_marginTop="30dp"
        android:gravity="start"
        android:textColor="@color/white"
        android:background="@null"
        android:textIsSelectable="true"
        android:textSize="40dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="28dp"
            android:layout_marginTop="29dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/text_view_nozzle_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="0dp"
                android:layout_marginTop="0dp"
                android:gravity="start"
                android:textColor="@color/blue"
                android:background="@null"
                android:textSize="42dp"
                android:shadowColor="#FF00008b"
                android:shadowRadius="8"
                android:shadowDx="0"
                android:shadowDy="0"
                android:textIsSelectable="true" />

            <TextView
                android:id="@+id/text_view_current_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="28dp"
                android:layout_marginTop="0dp"
                android:gravity="start"
                android:textColor="@color/blue"
                android:background="@null"
                android:textSize="42dp"
                android:shadowColor="#FF00008b"
                android:shadowRadius="8"
                android:shadowDx="0"
                android:shadowDy="0"
                android:textIsSelectable="true" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="530dp"
        android:layout_marginTop="30dp"
        android:orientation="horizontal">
            <Button
                android:layout_width="100dp"
                android:layout_height="60dp"
                android:id="@+id/button_pay_inside"
                android:gravity="center"
                android:textColor="@color/white"
                android:background="@drawable/button_shape"
                android:text="现金支付"
                android:textStyle="bold"
                android:textSize="16dp"/>

            <Button
                android:layout_width="100dp"
                android:layout_height="60dp"
                android:layout_marginLeft="5dp"
                android:id="@+id/button_one_key_authorize"
                android:textColor="@color/white"
                android:gravity="center"
                android:background="@drawable/button_shape"
                android:text="一键加油"
                android:enabled="false"
                android:visibility="invisible"
                android:textStyle="bold"
                android:textSize="16dp"/>
    </LinearLayout>

    <TextView
        android:id="@+id/text_view_volume"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="26dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/black"
        android:background="@null"
        android:textSize="16dp"
        android:textIsSelectable="true" />

    <TextView
        android:id="@+id/text_view_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="150dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/black"
        android:background="@null"
        android:textSize="16dp"
        android:textIsSelectable="true"
        android:focusable="false" />

    <TextView
        android:id="@+id/text_view_grade_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="290dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/black"
        android:background="@null"
        android:textSize="16dp"
        android:textIsSelectable="true"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="435dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/black"
        android:background="@null"
        android:textSize="16dp"
        android:textIsSelectable="true" />

    <TextView
        android:id="@+id/text_view_transaction_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="555dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/black"
        android:background="@null"
        android:textSize="16dp"
        android:textIsSelectable="true"/>
</FrameLayout>

